uuid: 9b0e0f83-ee38-4774-90e8-4b0a53da4e12
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.topics
  module:
    - path
id: taxonomy_term.topics.path
field_name: path
entity_type: taxonomy_term
bundle: topics
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
